class AddTokenAndSheetNumberToSheets < ActiveRecord::Migration
  def change
    add_column :sheets, :token, :string
    add_column :sheets, :sheet_number, :string
    
    Sheet.all.each do |sheet|
      sheet.generate_sheet_number
      sheet.generate_token
      sheet.save
    end
    
  end
end
